//
//  MyCartTableViewCell.swift
//  Garmentoo
//
//  Created by Vijith on 31/03/22.
//

import UIKit
import Cosmos

class MyCartTableViewCell: UITableViewCell {

    @IBOutlet weak var ratingsView: CosmosView!
    @IBOutlet weak var outerView: UIView!

    override func awakeFromNib() {
        super.awakeFromNib()
       setui()
    }
    

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
    func setui(){
        self.outerView.backgroundColor = UIColor.viewBg
//        // Initialization code
//        if #available(iOS 13.0, *) {
//            self.outerView.backgroundColor =
//                // 1
//                UIColor { traitCollection in
//                    // 2
//                    switch traitCollection.userInterfaceStyle {
//                    case .dark:
//                        // 3
//                        //return UIColor(white: 0.3, alpha: 1.0)
//                        return UIColor.darkGray
//                    default:
//                        // 4
//                        //return UIColor(white: 0.7, alpha: 1.0)
//                        return UIColor.tabcolor
//                    }
//                }
//        } else {
//            // Fallback on earlier versions
//            self.outerView.backgroundColor = UIColor.tabcolor
//        }
   }

}
/*
class MyCartItemsTableViewCell: UITableViewCell {

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
*/
